Subject: 23.1.96; url doc changes

From: Leo <[email-masked]>
Date: Mon, 26 Apr 2010 12:32:13 +0100

,----[ (info "(url)Configuration") ]
|  -- Variable: url-configuration-directory
|      The directory in which URL configuration files, the cache etc.,
|      reside.  Default `~/.url'.
`----

The default location is incorrect.

,----[ (info "(url)Dealing with HTTP documents") ]
|  -- Function: url-decode-text-part handle &optional coding
|      This function decodes charset-encoded text in the current buffer.
|      In Emacs, the buffer is expected to be unibyte initially and is
|      set to multibyte after decoding.  HANDLE is the MIME handle of the
|      original part.  CODING is an explicit coding to use, overriding
|      what the MIME headers specify.  The coding system used for the
|      decoding is returned.
`----

I can't find this function. Has it been removed? What else to use? Thank
you.

Leo